/* obecné html */
body {
	background: #fff;
	font-family: Verdana, "Arial CE", sans-serif;
	font-size: 10px;
	text-align: center;
	margin-top: 5px;
}

input {
	font-size: 10px;
}

textarea {
	font-size: 10px;
}

form {
	margin: 0px;
}

.check {
	border: 0px;
	width: 12px;
}

.radio {
	border: 0px;
}

h1,h2,h3,h4 {
	font-family: Verdana, "Arial CE", sans-serif;
	font-weight: bold;
}

h1 {
	margin-top: 5px;
	font-size: 14px;
}

h2 {
	margin-top: 5px;
	margin-bottom: 0px;
	font-size: 12px;
}

td, th {
	font-size: 10px;
}

th {
	font-weight: bold;
	text-align: left;
}

/* ID formátu*/

#login {
	text-align: left;
	width: 200px;
}



/*třídy formátování*/
.clear {
	clear: both;
}

.tpad5 {
	padding-top: 5px;
}

.pad10 {
	padding: 10px;
}

.pad5 {
	padding: 5px;
}

.error {
	color: red;
}

.ok {
	color: green;
}

.txtright {
	text-align: right;
}

.help {
	cursor: help;
}

.bord0 {
	border: 0px;
}

.regform input {
	width: 200px;
}

.ordercheck {
	border: 0px;
	font-size: +1;
}

.pricebox {
	border: 0px;
	text-align: right;
	color: black;
}

.hand {
	cursor: hand;
	cursor: pointer;
}

.color_publ {
	color: #960;
}

.color_sale {
	color: #369;
}

.color_rent {
	color: #060;
}

.color_klub {
	color: #000;
}

.gray {
	color: #999;
}

.black {
	color: #000;
}
